@font-face {
    font-family: 'HelveticaNeue';
    src: url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue.woff2') format('woff2'),
         url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue.woff') format('woff'),
         url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue-Bold.woff2') format('woff2'),
         url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue-Bold.woff') format('woff'),
         url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue-Light.woff2') format('woff2'),
         url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue-Light.woff') format('woff'),
         url('https://gulfcombustibles.com/templates/investa/fonts/HelveticaNeue-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
h1 {
    font-family: HelveticaNeue-Bold !important;
}
h2 {
    font-family: HelveticaNeue-Bold !important;
}
h3 {
    font-family: HelveticaNeue-Bold !important;
}
body {
    font-family: HelveticaNeue !important;
}
.sp-megamenu-parent>li>a {
    font-family: HelveticaNeue !important;
}
.novedades .sppb-addon-articles .sppb-article-info-wrap h3 a {
    font-family: HelveticaNeue-Light !important;
}
.novedades .article-body {
    font-family: HelveticaNeue-Light !important;
}
#sp-bottom {
    background: #002776;
    color: #FFFFFF;
}

#sp-top-bar {
    display: none !important;
}

/*menu*/
#sp-header {
    height: 120px !important;
    padding-top: 30px;
    box-shadow: 0 0 2px 0 rgb(0 0 0 / 20%) !important;
    background: #fff !important;
}
header#sp-header .container {
    max-width: 96%!important;
}
#sp-header {
}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 10px !important;
}
div#menu-right {
    max-width: 300px !important;
}
#sp-header .logo {
    height: 58px;
}
#sp-menu>.sp-column {
    height: 80%;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 25px !important;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ff6319;
    text-decoration: underline 2px #ff6319;
}
.sp-megamenu-parent>li>a {
    color: #002776;
    font-size: 18px;
    line-height: 1;
}
.sp-megamenu-parent>li:hover>a {
    color: #ff6319;
}
/*borde derecho*/
nav.sp-megamenu-wrapper.d-flex {
    border-right: none;
    padding-right: 25px;
    margin-right: 0px;
}
/*menu desplegable*/
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #002776;
    font-size: 18px;
    line-height: 1;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #ff6319 !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #ff6319 !important;
}

/*mapa estaciones*/
.mapa-estaciones-iframe #sp-main-body {
    padding: 0px !important;
}
.mapa-estaciones-iframe .contentpane:not(.com-sppagebuilder) {
    padding: 0px;
}
.mapa-estaciones-iframe .container {
    max-width: 100% !important;
}
.mapa-estaciones-iframe iframe#blockrandom {
    height: 470px !important;
}
@media screen and (min-width: 1600px) {
.mapa-estaciones-iframe iframe#blockrandom {
    height: 800px !important;
}
}



/*pagina novedades*/
.article-details {
    font-size: 16px !important;
    line-height: 1.4 !important;
}
.novedades .article-details-intro {
    background: none !important;
}
.novedades .article-header h1 {
    color: #002776 !important;
    text-align: left;
    font-size: 30px;
    margin-bottom: 60px;
    line-height: 1.3;
    font-weight: 700;
}
.novedades .article-list .article .article-header h2 {
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 1.2 !important;
    color: #002776 !important;
}
.novedades h3 {
    font-size: 18px;
    color: #012776;
}
.novedades blockquote {
    font-weight: 400;
    color: #002776;
    margin: 50px 0px 0px;
    font-style: italic;
    text-align: right;
}
.novedades .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a {
    color: #002776;
}
.novedades .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active {
    color: #ff6319;
}
.novedades #sp-left .sp-module, #sp-right .sp-module {
    margin-top: 50px;
    border: 1px solid #dcdcdc;
    padding: 20px;
    border-radius: 10px;
    margin-right: 65px;
}
.novedades #sp-left .sp-module .latestnews>div, #sp-right .sp-module .latestnews>div {
    border-bottom: 1px solid #c7c7c7;
}

body.site.helix-ultimate.hu.com_content.com-content.view-category.layout-blog.task-none.itemid-120.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades aside#sp-right {
    display: none !important;
}
body.site.helix-ultimate.hu.com_content.com-content.view-category.layout-blog.task-none.itemid-120.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades main#sp-component {
    width: 100% !important;
}
body.site.helix-ultimate.hu.com_sppagebuilder.com-sppagebuilder.view-page.layout-default.task-none.itemid-120.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades aside#sp-right {
    display: none !important;
}
body.site.helix-ultimate.hu.com_sppagebuilder.com-sppagebuilder.view-page.layout-default.task-none.itemid-120.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades main#sp-component {
    width: 100% !important;
}

body.site.helix-ultimate.hu.com_content.com-content.view-category.layout-blog.task-none.itemid-258.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades aside#sp-right {
    display: none !important;
}
body.site.helix-ultimate.hu.com_content.com-content.view-category.layout-blog.task-none.itemid-258.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades main#sp-component {
    width: 100% !important;
}
body.site.helix-ultimate.hu.com_content.com-content.view-article.layout-blog.task-none.itemid-258.es-es.ltr.sticky-header.layout-fluid.offcanvas-init.offcanvs-position-right.novedades #sp-main-body {
    padding: 0px 10px 0px 105px;
}

/*menu off canva*/
.offcanvas-menu {
    background-color: #002776;
}
.offcanvas-active .burger-icon>span {
    background-color: #ffffff;
}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {
    color: #ff6319 !important;
}
.burger-icon>span {
    background-color: #002776;
    height: 2px;
    width: 30px;
}
/*portada pagina individual lubricantes*/
@media screen and (min-width: 1280px) {
.sp-page-builder .page-content .portada-lubricantes-particular {
    margin: -53px -85px 0px !important;
}
}
@media screen and (min-width: 1360px) {
.sp-page-builder .page-content .portada-lubricantes-particular {
    margin: -53px -120px 0px !important;
}
}
@media screen and (min-width: 1530px) {
.sp-page-builder .page-content .portada-lubricantes-particular {
    margin: -53px -123px 0px !important;
}
}
@media screen and (min-width: 1680px) {
.sp-page-builder .page-content .portada-lubricantes-particular {
    margin: -53px -187px 0px !important;
}
}
@media screen and (min-width: 1920px) {
.sp-page-builder .page-content .portada-lubricantes-particular {
    margin: -53px -317px 0px !important;
}
}


/*pie pagina particular portfolio*/
@media screen and (min-width: 1280px) {
.sp-page-builder .page-content .inferior-lubricantes-particular {
    margin: -290px -85px -101px !important;
}
}
@media screen and (min-width: 1360px) {
.sp-page-builder .page-content .inferior-lubricantes-particular {
    margin: -290px -120px -101px !important;
}
}
@media screen and (min-width: 1530px) {
.sp-page-builder .page-content .inferior-lubricantes-particular {
    margin: -320px -123px -101px !important;
}
}
@media screen and (min-width: 1680px) {
.sp-page-builder .page-content .inferior-lubricantes-particular {
    margin: -355px -187px -101px !important;
}
}
@media screen and (min-width: 1920px) {
.sp-page-builder .page-content .inferior-lubricantes-particular {
    margin: -400px -317px -101px !important;
}
}



@media screen and (min-width:1536px){
.sppb-empty-space.video-home.clearfix {
    height: 704px !important;
}
}
@media screen and (min-width:1920px){
.sppb-empty-space.video-home.clearfix {
    height: 880px !important;
}
}


/*.novedades .article-intro-image {
    max-height: 204px !important;
    border-radius: 10px;
}*/
.novedades .article-list .article .article-header h2 {
    margin: 0;
} 

/*Clase para organizar en 3 columnas*/
.columnas-multiple {
  display: flex !important;
  flex-direction: row !important;
  flex-wrap: wrap !important;
}
.3-columnas {
    width: 33%;
    padding: 0px 5px;
}
.\33 -columnas {
    width: 33%;
    padding: 0px 5px;
}
.2-columnas {
    width: 50%;
    padding: 0px 5px;
}
.\32 -columnas {
    width: 50%;
    padding: 0px 5px;
}
@media (max-width: 780px) {
.3-columnas {
    width:100% !important;
}
.\33 -columnas {
    width: 100%;
}
.2-columnas {
    width:100% !important;
}
.\32 -columnas {
    width: 100%;
}
}

/*Home*/
/*Altura video home*/
@media screen and (min-width:1280px){
.sppb-empty-space.video-home.clearfix {
    height: 587px !important;
}
}
@media screen and (min-width:1366px){
.sppb-empty-space.video-home.clearfix {
    height: 626px !important;
}
}

/*placas home*/
.sppb-section .placas-home {
    padding: 20px !important;
    border-radius: 20px !important;
}
#placas-home h5.sppb-addon-title.sppb-feature-box-title {
    font-size: 15px !important;
    font-weight: 700 !important;
}
.sp-page-builder .page-content .placas-home {
    padding: 20px !important;
    border-radius: 20px !important;
}
.placas-home h5.sppb-addon-title.sppb-feature-box-title {
    font-size: 15px !important;
    font-weight: 700 !important;
}

.placas-home a:visited {
    color: #000 !important;
}

/*espacios formulario*/

.convertforms.cf-success .cf-response {
    background-color: #ffffff0d !important;
    display: block;
    padding: 40px !important;
    border: solid 1px #aa0061 !important;
    font-size: 20px !important;
}

/*porfolios*/
.com-spsimpleportfolio.view-item .sp-simpleportfolio-info>h2 {
    display: none !important;
}

/*flechas degrade a derecha del row - adaptación de tamaño*/
.flechas-colores-derecha img {
    max-height: 30px !important;
    margin-top: 20px !important;
}
.flechas-colores-derecha-lubricantes-internas img {
    max-height: 40px !important;
    margin-top: 10px !important;
}
@media screen and (max-width:800px){
.flechas-colores-derecha img {
    max-height: 26px !important;
    margin-top: 0px !important;
}
.flechas-colores-derecha-lubricantes-internas img {
    max-height: 40px !important;
    margin-top: -5px !important;
}
}
/*sacar redondeado de punta de promociones*/
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
    border-radius: 0px;
}

/*Pagina donde estamos con my maps location*/
#maps .gm-style {
    pointer-events: auto !important;
    z-index: 0 !important;
}
.pag-donde-estamos .container {
    max-width: 100% !important;
    padding: 0px !important;
}
.pag-donde-estamos section#sp-main-body {
    padding: 0px !important;
}
.pag-donde-estamos div#section-id-d1e70874-989d-4fbc-bcd0-700fbc48fd1e {
    padding: 0px !important;
}
.result-count, .noresult {
    margin-left: 65px;
  	font-size: 17px;
}
div#locationlocator {
    padding-left: 50px !important;
}
.location-title, .location-title a {
    margin: 10px 0 10px;
    /* margin-left: 0px; */
    margin-left: 0px;
    font-weight: 600;
    font-size: 17px;
    color: #1f1d22;
    display: block;
}

.sidebar-icon {
    max-width: 80px;
    max-height: 80px;
    display: inline-block;
    padding: 4px;
    margin: 4px 0px;
    transition: all 0.2s ease-in-out 0s;
    float: left;
    margin-right: 10px;
    margin-bottom: 60px;
    margin-left: 6px;
}


/*promociones*/
.com-content.view-article #sp-main-body .article-details-intro {
    padding: 0px 0 220px 0 !important;
    background: none !important;
}

@media screen and (max-width: 800px){
.com-content.view-article #sp-main-body .article-details-intro {
    padding: 0px !important;
}
.promos section#sp-main-body {
    padding: 20px;
}

.promos .article-details-intro {
    display: none !important;
}
.promos .article-media-wrapper {
    margin-top: 0px !important;
}
}


/*nuevos 22-10-24*/
/*menu titulo*/
.sp-megamenu-parent>li>span {
    display: inline-block;
    line-height: 18px;
    font-size: 18px;
    margin: 0;
    color: #002776;
    font-weight: 500;
}
/*PAGINAS INSTITUCIONALES*/
.row>* {
    padding-left: 0px;
    padding-right: 0px;
}
.webterms strong {
    color: #002776;
}
.brand-information h4 {
    color: #002776;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 30px !important;
}
.brand-information h3 {
    color: #002776;
    font-size: 42px !important;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 30px !important;
  text-align: left;
}
@media screen and (max-width: 540px) {
	.sppb-row-container {
    width: 100%;
    padding-left: 37px;
    padding-right: 37px;
}
.sppb-addon.sppb-addon-single-image.imagenes-al-borde-der.sppb-addon-image-shape, .sppb-addon.sppb-addon-single-image.imagenes-al-borde-izq.sppb-addon-image-shape {
    margin: unset !important;
    margin-bottom: 20px !important;
}
.sppb-media {
    padding-right: 20px !important;
}
img.sppb-img-responsive {
    margin-bottom: 30px;
}
#footer-mobile .menu-pie-info ul>li>a {
    font-size: 14px;
    line-height: 1.2;
}
#footer-mobile h4, #footer-mobile .sppb-panel-title {
    font-size: 18px;
  color: #FFFFFF;
}
  #footer-mobile .sppb-panel-faq>.sppb-panel-heading {
    border-bottom: none;
    margin-top: 10px;
}
}
/*pag novedades*/
.novedades .blognovedades .container {
    max-width: 100% !important;
    padding: 0px !important;
}
.novedades .blognovedades .blog-list-wrapper {
    margin-top: 0px;
}
.novedades .blognovedades .col-md-8 {
    width: 75%;
}
.novedades .blognovedades a.sppb-btn.sppb-btn-lg.sppb-btn-default.sppb-btn-round {
    text-transform: uppercase;
    color: #002776;
    background-color: #fff0;
    padding: 8px 30px;
    box-shadow: inset 0 0 0 1px #002776 !important;
}
.novedades .blognovedades a.sppb-btn.sppb-btn-lg.sppb-btn-default.sppb-btn-round:hover {
    color: #fff;
    background: #002776;
}
.novedades .blognovedades .article-intro-image.float-left {
    overflow: hidden;
}
.novedades .blognovedades .article-list .article .article-intro-image img {
    width: 100%;
    height: 100%;
    transition: all 500ms ease;
}
.novedades .blognovedades .article-list .article:hover .article-intro-image img {
    transform: scale(1.1);
}
/*articulos menu racing*/

.arts-racing .article-details-intro {
    display: none !important;
}
.arts-racing .article-body {
    padding-top: 285px;
}

@media screen and (max-width:800px){
.arts-racing .article-body {
    padding: 115px 30px 0px;
}
}

/*pagina en construccion*/
.pag-en-construccion #sp-header {
    display: none !important;
}

.pag-en-construccion #sp-bottom {
    display: none !important;
}

/*textos justificados*/
.sppb-addon-text-block {
    text-align: justify !important;
}
.sppb-media-content {
    text-align: justify !important;
}
.article-header {
    text-align: justify;
}
.article-body {
    text-align: justify !important;
}

/*pag williams*/
@media screen and (max-width:1000px){
div#portada-williams {
    height: 220px !important;
}
}
@media screen and (min-width:1920px){
div#portada-williams {
    height: 630px !important;
}
}

/*imagenes al corte paginas internas*/
.sppb-addon.sppb-addon-single-image.imagenes-al-borde-izq.sppb-addon-image-shape {
    margin: 0px -120px -5px 0px !important;
}
.sppb-addon.sppb-addon-single-image.imagenes-al-borde-der.sppb-addon-image-shape {
    margin: 0px 0px -5px -120px !important;
}
@media screen and (min-width:1900px){
.sppb-addon.sppb-addon-single-image.imagenes-al-borde-izq.sppb-addon-image-shape {
    margin: 0px -308px -5px 0px !important;
}
.sppb-addon.sppb-addon-single-image.imagenes-al-borde-der.sppb-addon-image-shape {
    margin: 0px 0px -5px -308px !important;
}
}

/* institucionales */
.institucional .page-header {
    display: none;
}
.institucional .article-body h1 {
    font-family: HelveticaNeue-Bold !important;
    color: #002776;
}
.institucional .article-body hr {
    border-color: #c8c9ca;
    opacity: 1;
    margin: 15px 0 20px;
}

.institucional .article-body .leadfont {
    font-size: 21px;
    font-weight: 300;
    color: #002776;
}

.institucional .article-body .h5, .institucional .article-body h5 {
    color: #002776;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}
.tf-faq-widget {
    border: 1px solid #e6e9f1;
    border-radius: 5px;
}
.tf-faq-widget--item--question {
    color: #00236a;
    padding: 10px!important;
}
.tf-faq-widget--item--answer {
    padding: 0px 10px;
}


/*noticias*/


.novedades #sp-main-body {
    /* max-width: 1024px; */
    width: 1360px;
    margin: 20px auto;
}

.com-content.view-article #sp-main-body .article-media-wrapper img {
    border-radius: 0px
}
.novedades section#titulo-seccion {
    width: 1366px;
    margin: 0 auto !important;
    padding: 0 63px 0 90px;
}
.novedades main#sp-component {
    width: 65% !important;
}
.novedades aside#sp-right {
    width: 30%;
    margin-left: 50px;
}

@media screen and (max-width: 490px) {
.novedades #sp-main-body {
    width: 100%;
    margin: 20px auto;
    padding: 0px 10px 0px 10px;
}
.novedades section#titulo-seccion {
    width: 100%;
    margin: 0 auto !important;
    padding: 0 20px 0 20px;
}
.novedades main#sp-component {
    width: 100% !important;
}
.novedades aside#sp-right {
    width: 100%;
    margin-left: 0px;
}
}
@media screen and (max-width: 490px) {
.novedades #sp-main-body {
    width: 100%;
    margin: 20px auto;
    padding: 0px 30px 0px 30px !important;
}
.novedades section#titulo-seccion {
    width: 100%;
    margin: 0 auto !important;
    padding: 0px 30px 0px 30px;
}
.novedades main#sp-component {
    width: 100% !important;
}
.novedades aside#sp-right {
    width: 100%;
    margin-left: 0px;
    padding: 0px 10px 0px 10px;
    margin-right: 0px;
}
aside .sppb-row-container {
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
aside h3.sppb-addon-title {
    display: block;
}
.novedades #sp-left .sp-module, #sp-right .sp-module {
    margin-top: 20px !important;
    border: 1px solid #dcdcdc;
    padding: 20px;
    border-radius: 10px;
    margin-right: 0px;
    margin-bottom: 50px;
}
}

/*css info del pie*/

.columnas-pie {
    border-width: 0px 1px 0px 0px !important;
    border-color: rgb(255, 255, 255) !important;
    border-style: solid !important;
    padding: 0 30px !important;
}
#sp-bottom:after {
    content: "";
    height: 0px !important;
}
.sppb-link-list-wrap.sppb-link-list-nav.sppb-nav-align-left.menu-pie-info i.fas.fa-angle-right {
    width: 20px;
    height: 10px;
    font-size: 18px;
    color: #ff6319;
}
.sppb-link-list-wrap.sppb-link-list-nav.sppb-nav-align-left.menu-pie-info ul>li>a {
    font-size: 15px;
    line-height: 1.2;
    color: #fff !important;
}
.sppb-link-list-wrap.sppb-link-list-nav.sppb-nav-align-left.menu-pie-info ul>li:hover a{
    color: #ff6319 !important;
}
.sppb-link-list-wrap.sppb-link-list-nav.sppb-nav-align-left.menu-pie-info li {
    margin: 0 0 12px 0 !important;
}
.menu-pie-titulo h4 {
    font-size: 21px;
    font-weight: 700;
    margin: 0 0 20px !important;
    padding: 0;
  color: #FFFFFF !important;
}
#footer-desktop .sppb-align-top {
    -ms-flex-align: stretch!important;
    align-items: stretch!important;
}
#sp-footer {
    background-color: #002776;
    text-align: center;
}

/*css acomodar columnas*/
.columna-derecha-codigo {
    width: 575px;
    margin-left: 87px;
}
.columna-izquierda-codigo {
    max-width: 575px;
    margin-left: 105px;
}
.imagenes-corte img {
    width: 1064px !important;
}
.imagenes-corte .sppb-addon-content {
    margin-bottom: -8px;
}
@media screen and (max-width: 1400px) {
.columna-derecha-codigo {
    width: 520px;
}
.columna-izquierda-codigo {
    width: 520px;
}
}
@media screen and (min-width: 1500px) {
.columna-derecha-codigo {
    max-width: 575px;
    margin-left: 100px;
}
.columna-izquierda-codigo {
    margin-left: 120px;
    max-width: 575px;
}
}
@media screen and (min-width: 1900px) {
.columna-derecha-codigo {
    margin-left: 240px;
}
.columna-izquierda-codigo {
    margin-left: 315px;
}
}
/*boton más novedades*/
.boton-mas-novedades {
    color: #002776 !important;
    min-width: 150px !important;
    border: 1px solid #002776 !important;
    border-radius: 50px !important;
    padding: 0 25px !important;
    line-height: 38px !important;
    font-size: 15px !important;
}
.boton-mas-novedades:hover {
    background-color: #002776 !important;
    color: #fff !important;
}